[Stackless] Running stackless on Python 2.4.3

Arnar Birgisson arnarbi at gmail.com
Thu Sep 20 23:05:47 CEST 2007


On 9/20/07, j j <rampeters at gmail.com> wrote:
> Do I have to have Python 2.4.4 or can I just run stackless 2.4.4
> download package on python 2.4.3?

If you download a binary version of stackless, it's a completely
self-contained Python environment. It'll run separately from your
existing Python installation.

If you're downloading stackless sources and plan on compiling your
own, I guess you need to match your Python source distribution
exactly. I haven't done it this way though so I'm not totally sure.

Arnar




More information about the Stackless mailing list